﻿
/*
div#jcp-article-layout
{
    width: 1125px;
    margin-top: 6px;
}

div#jcp-article-layout .page-container
{
    margin-top: 10px;
}

div#jcp-article-layout .midcol
{
    width: 747px;
    float: left;
    margin-left: 10px;
}

div#jcp-article-layout .leftcol, div#jcp-article-layout .rightcol
{
    float: left;
    margin-left: 10px;
}

div#jcp-article-layout div#linkbox
{
    background-color: #FFFFFF;
    border: 1px solid #336699;
    padding: 5px;
    width: 120px;
    position: fixed;
    margin-top: 9px;
}

div#jcp-article-layout div#linkbox .linkHeader
{
    font-size: 9px;
    line-height: 12px;
    text-align: center; 
    border-bottom: 1px solid #369; 
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 10px;
}

div#jcp-article-layout div#linkbox .link
{
    font-size: 9px;
    line-height: 12px;
}

div#jcp-article-layout div#linkbox p.link a
{
    text-decoration: none;
}

div#jcp-article-layout .blue-wrap
{
    background-color: #336699;
    padding: 0px 30px 30px 30px;
    width: 687px;
}

div#jcp-article-layout .blue-wrap-top
{
    width: 100%;
    height:30px;
    padding: 0px;
}

div#jcp-article-layout div.site-map
{
    float: left;
    width: 187px;
    padding-top: 6px;
    padding-left: 0px;
}

div#jcp-article-layout div.home-link
{
    float: left;
    width: 360px;
    padding-top: 8px;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}

div#jcp-article-layout div.search
{
    width:140px;
    float: left;
    padding-top: 7px;
}

div#jcp-article-layout .red-wrap
{
    background-color: #990000;
    padding: 0px 20px 20px 20px;
    border: 10px solid white;
}

div#jcp-article-layout .red-wrap-top
{
    width: 100%;
    height: 20px;
    padding: 0px;
}

div#jcp-article-layout .workspace
{
    background-color: White;
    min-height: 700px;
    padding: 10px;
}

div#jcp-article-layout .navbar, div#jcp-article-layout .navbar2
{
    border-bottom: 1px solid #336699;
    border-top: 1px solid #336699;
    font-size: 9px;
    height: 9px;
    left: 77px;
    line-height: 9px;
    padding-bottom: 4px;
    padding-top: 4px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

div#jcp-article-layout .navbar img, div#jcp-article-layout .navbar2 img 
{
	height:9px;
	width:9px;
}

div#jcp-article-layout .navbar
{
    letter-spacing: -1px;
}

div#jcp-article-layout .navbar2
{
    margin-top: 11px;
    letter-spacing: -1px;
}



#adManagerPlaceHolder1,  #adManagerPlaceHolder2,  #adManagerPlaceHolder3,  #adManagerPlaceHolder4,  
#adManagerPlaceHolder5,  #adManagerPlaceHolder6,  #adManagerPlaceHolder7 
{
    border: 1px solid #336699;
    text-align: center;
}

#adManagerPlaceHolder1, #adManagerPlaceHolder2 
{
    padding: 5px;
}

#adManagerPlaceHolder2
{
    margin-top: 10px;
}


#adManagerPlaceHolder5, #adManagerPlaceHolder6,  #adManagerPlaceHolder7 
{
    font-family: Arial,Helvetica,sans-serif;
    font-variant: small-caps;
}

#adManagerPlaceHolder6,  #adManagerPlaceHolder7
{
    font-weight: bold;
    padding: 5px;
    margin-top: 11px;
}

#adManagerPlaceHolder5
{
    font-size: 9px;
    padding: 5px 25px;
}

#adManagerPlaceHolder6 
{
    float: left;
}

#adManagerPlaceHolder7 
{
    float: right;
}

#adManagerPlaceHolder3
{
    padding: 1px 0 0;
}

#adManagerPlaceHolder4
{
    padding: 5px 0 0;
}

#adManagerPlaceHolder8, #adManagerPlaceHolder9, #adManagerPlaceHolder10, #adManagerPlaceHolder11
{
    border-left: 1px solid black;
    border-right: 1px solid black;
    padding-top: 0px;
    margin-left: 5px;
    margin-right: 5px;
}

#adManagerPlaceHolder9, #adManagerPlaceHolder10, #adManagerPlaceHolder11
{
    padding-right: 25px;
    padding-top: 20px;
    padding-left: 10px;
}

#adManagerPlaceHolder9 > div > div + div a, #adManagerPlaceHolder10 > div > div + div a, #adManagerPlaceHolder11 > div > div + div a
{
    position: relative;
    left: -54px;    
}

#adManagerPlaceHolder9 > div > p a, #adManagerPlaceHolder10 > div > p a, #adManagerPlaceHolder11 > div > p a
{
    position: relative;
    left: -54px;    
}

#adManagerPlaceHolder8
{
    border-top: 1px solid black;
}

#adManagerPlaceHolder11
{
    border-bottom: 1px solid black;
}

#footer-image-map
{
    margin-top: 2px;
}

#footer-copyright
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    line-height: 13px;
    text-align: right;
}

#footer-smartphone
{
    display: none;
}

.clear
{
    clear: both;
}

*/